html, body
{
    height:100%;
    width:100%;
    margin:0;
    padding:0;
}
.TopFloat
{
    z-index: 10;
    display: flex;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100px;
    border-bottom: 3px solid rgba(68,2,2,0.83);
    align-items: center;
    background-color: rgba(0,0,0,0.85);
}
.TopFloat-Item01
{
    display: flex;
    justify-content: left;
    flex: 1;
    margin-left: 20px;
    font-size: 30px;
    font-weight: 700;
    font-family: cuprum;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 48px;
    color: #DE3033;
}
.TopFloat-Item02
{
    display: flex;
    justify-content: left;
    flex: 2;
}
.TopFloat-Item03
{
    display: flex;
    justify-content: right;
    flex: 1;
    margin-right: 20px;
}
.TopFloat-Item04
{
    flex: 0.8;
    display: flex;
    align-items: center;
}
#SearchText
{
    width: 350px;
    height: 30px;
    border-left: thick;
    border-right: thick;
    border-bottom: medium solid rgba(174,0,2,0.42);
    border-top: thick;
    background-color: transparent;
    outline: none;
    color: #9C9C9C;
    font-family: cuprum;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
}
#SearchBtn
{
    width: 110PX;
    border-left: medium solid rgba(231,0,2,1.00);
    border-right: medium solid rgba(174,0,2,0.16);
    border-bottom: medium solid rgba(174,0,2,0.16);
    border-top: medium solid rgba(174,0,2,0.16);
    border-radius: 5px;
    height: 40px;
    background-color: rgba(117,0,0,0.22);
    font-weight: 700;
    font-size: 20px;
    margin-top: auto;
    margin-right: auto;
    margin-left: 15px;
    margin-bottom: auto;
    color: rgba(174,0,2,1.00);
}
#backgroundSetting {
    display: block;
    width: 98%;
    height: 100px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: 100% auto;
    background-attachment: fixed;
}

#UpgradeBtn
{
    width: 100PX;
    border-left: medium solid rgba(231,0,2,1.00);
    border-right: medium solid rgba(174,0,2,0.16);
    border-bottom: medium solid rgba(174,0,2,0.16);
    border-top: medium solid rgba(174,0,2,0.16);
    border-radius: 5px;
    height: 40px;
    background-color: rgba(117,0,0,0.22);
    font-weight: 700;
    font-size: 20px;
    margin-top: auto;
    margin-right: auto;
    margin-left: 15px;
    margin-bottom: auto;
    color: rgba(174,0,2,1.00);
}
.Search
{
    display: flex;
    position: relative;
    top: 120px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    width: 98%;
    height: 100px;
    border-radius: 10px;
    background-color: rgba(27,0,0,0.78);
}
#Title
{
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 25px;
    margin-bottom: 20px;
    font-size: 30px;
    color: #DE3033;
    font-weight: 700;
    position: relative;
    top: 40px;
    right: -15px;
}
.VideoBlock
{
    position: relative;
    top: 150px;
    height: 530px;
    background-color: rgba(27,0,0,0.78);
    border-radius: 25px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 30px;
    margin-bottom: 0px;
    width: 1475px;
}
.VideoList
{
    height: 90%;
    margin: 10px;
}
.Video
{
    width: 80%;
    height: 450px;
    background-color: rgba(60,179,113,0.00);
    display: flex;
    align-items: center;
    border-left: medium;
    border-right: medium;
    border-bottom: medium solid rgba(182,0,3,0.73);
    border-top: medium;
    margin: 20px;
	border-image: linear-gradient(to right, rgba(222,48,51,1.00), rgba(222,48,51,0)) 1;
}
.VideoMp4
{
    flex: 1;
    margin: 10px;
    height: 82%;
    background-color: rgba(26,0,0,0.66);
    display: flex;
    justify-content: center;
    align-items: center;
}
.VideoInformation
{
    flex: 1;
    margin: 10px;
    height: 80%;
    background-color: rgba(0,0,0,0.12);
    border-radius: 20px;
    padding: 10px;
}
#VideoImg
{
    width: 550px;
    height: 350px;
}
#InformatioText
{
    font-size: 20px;
    color: rgba(192,0,3,1.00);
    margin-top: 0px;
    margin-right: 12px;
    margin-left: 0px;
    margin-bottom: 0px;
    font-weight: 700;
    top: 0px;
    bottom: 0px;
}
#InformatioBtn
{

}
#SubmitButton {
    border: none;
    color: rgba(205,0,3,1.00);
    background-color: transparent;
    font-size: 30px;
    margin-top: auto;
    margin-right: auto;
    margin-left: 180px;
    margin-bottom: auto;
    font-weight: 700;
}

#InformationInput{
    width: 350px;
    height: 30px;
    border-left: thick;
    border-right: thick;
    border-bottom: thin solid rgba(174,0,2,0.42);
    border-top: thick;
    background-color: transparent;
    outline: none;
    color: #9C9C9C;
    font-family: cuprum;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    margin-top: 1px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    line-height: 30px;
    top: 0px;
}
a.Sp {
    color: rgba(205,0,3,1.00);
    text-decoration-line: none;
    border-radius: 2px;
    font-weight: 700;
    font-size: 30px;
    margin-top: auto;
    margin-right: 24px;
    margin-left: 68px;
    margin-bottom: auto;
    outline: none;
}
a{
    color: #DE3033;
    text-decoration-line: none;
}
#UserName
{
  color: rgba(167,167,167,1.00);
  font-size: 16px;
  font-weight: 400;
  font-family: cuprum;
  font-style: normal;
}
